Home page logo
/

bugtraq logo Bugtraq mailing list archives

[vuln.sg] DynaZip DZIP32.DLL/DZIPS32.DLL Buffer Overflow Vulnerabilities
From: vulnpost-remove () vuln sg
Date: 25 Jul 2006 02:10:06 -0000

[vuln.sg] Vulnerability Research Advisory

DynaZip DZIP32.DLL/DZIPS32.DLL Buffer Overflow Vulnerabilities

by Tan Chew Keong
Release Date: 2006-07-25

Summary 
-------
Some vulnerabilities have been found in DynaZip DZIP32.DLL/DZIPS32.DLL. When exploited, the vulnerabilities allow 
execution of arbitrary code when the user fixes (repairs) a malicious ZIP archive, or add/update/freshen files to a 
malicious ZIP archive. 

Tested Versions 
---------------
DynaZip Max (Evaluation Version) with DZIP32.DLL version 5.0.0.7 
DynaZip Max Secure (Evaluation Version) with DZIPS32.DLL version 6.0.0.4 

Details
-------
http://vuln.sg/dynazip5007-en.html


  By Date           By Thread  

Current thread:
  • [vuln.sg] DynaZip DZIP32.DLL/DZIPS32.DLL Buffer Overflow Vulnerabilities vulnpost-remove (Jul 25)
[ Nmap | Sec Tools | Mailing Lists | Site News | About/Contact | Advertising | Privacy ]
AlienVault